section.product {
	padding-top: 50px;
}

.single-product {
	padding-bottom: 100px;
}

@media (max-width:1499px) {
	.single-product {
		padding-bottom: 85px;
	}
}

@media (max-width:1199px) {
	.single-product {
		padding-bottom: 65px;
	}
}

@media (max-width:899px) {
	.single-product {
		padding-bottom: 50px;
	}
}

.single-product-row {

}

@media (max-width:899px) {
	.single-product-row {
		flex-direction: column;
	}
}

.single-product-summary {
	position: relative;
	background-color: #e8eef1;
	width: 490px;
	-ms-flex-preferred-size: 490px;
	flex-basis: 490px;
	padding: 0 40px 60px 85px;
	z-index: 2;
}

@media (max-width:1199px) {
	.single-product-summary {
		width: 400px;
		-ms-flex-preferred-size: 400px;
		flex-basis: 400px;
		padding: 0 25px 30px 25px;
	}
}

@media (max-width:899px) {
	.single-product-summary {
		width: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		padding: 0 25px 30px 25px;
	}
}

.single-product-summary::before {
	position: absolute;
	content: '';
	top: 0;
	right: 100%;
	width: 100vw;
	height: 100%;
	background-color: #e8eef1;
	z-index: -2;
}

.single-product-summary::after {
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	width: 100vw;
	height: 130px;
	background-color: #fff;
	z-index: -1;
}

.woocommerce-product-gallery__image img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: top;
}

.single-product-summary--inner {
	text-align: center;
	font-family: 'Muli', sans-serif;
}

.single-product-summary--inner .price {
	font-size: 24px;
	font-weight: bold;
	margin: 20px 0 26px 0;
}

.single-product-summary--inner .price .amount {
	font-size: 55px;
	font-weight: 800;
	margin-left: 8px;
}

.single-product-summary--inner .price .amount .woocommerce-Price-currencySymbol {
	font-size: 34px;
	font-weight: 900;
	margin-left: -6px;
}

.single-product-summary--inner .variations {
	margin: 0 auto 2rem auto;
}

.single-product-summary--inner .variations .label {
	font-size: 17px;
	padding-right: 10px;
}

.single-product-summary--inner .variations .reset_variations {
	display: none !important;
}

.single-product-summary--inner .quantity {
	margin: 0;
	display: inline-block;
}

.single-product-summary--inner .quantity input {
	display: inline-block;
	font-size: 18px;
	margin: 0 auto;
	background: #fff;
	border: none;
	padding: 18px 10px;
	max-width: 70px;
	top: 0;
	text-align: center;
}

.single-product-summary--inner .button {
	display: block;
	width: 100%;
	max-width: 338px;
	padding-left: 0;
	padding-right: 0;
	margin: 0 auto;
}

.single-product-summary--inner .single_add_to_cart_button {
	display: inline-block;
	width: 100%;
	max-width: 255px;
	padding-left: 0;
	padding-right: 0;
	margin: 0 auto 16px 10px;
}

.single-product-excerpt-holder {
	font-size: 22px;
	line-height: 1.55;
	margin: 25px 0;
}

.single-product-content {
	flex: 1;
	padding: 20px 0 0 50px;
}

.product_title {
	margin-bottom: 0.5em;
}

.single-product-content--text {
	font-size: 17px;
	line-height: 1.52;
}

.single-product-content--text h1 {
	font-family: 'Muli', sans-serif;
	font-size: 50px;
	margin-bottom: 1em;
}

.single-product-content--text h2 {
	font-family: 'Muli', sans-serif;
	font-size: 28px;
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom: 1em;
}

.single-product-content--text h3 {
	font-family: 'Muli', sans-serif;
	font-size: 24px;
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom: 1em;
}

.single-product-content--text h4 {
	font-family: 'Muli', sans-serif;
	font-size: 21px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 1em;
}

.single-product-content--text h5 {
	font-family: 'Muli', sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 1em;
}

.single-product-content--text h6 {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 1em;
}

.single-product-content--text a {
	color: #101010;
	text-decoration: underline;
	text-decoration-color: #101010;
	text-decoration-thickness: 0.66px;
	text-underline-offset: 0.25ex;
}

.single-product-content--text a:hover {
	text-decoration: none;
}

.single-product-content--text h3.tag {
	position: relative;
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	background-color: #0085ca;
	color: #fff;
	display: inline-block;
	padding: 5px 17px 5px 15px;
	margin-left: -6px;
}

.single-product-content--text h3.tag::after {
	position: absolute;
	content: '';
	top: 0;
	right: -9px;
	width: 0;
  height: 0;
	border-top: 17px solid transparent;
	border-bottom: 17px solid transparent;
	border-left: 9px solid #0085ca;
}

.single-product-content--text .produkt-clanek-list {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-weight: 600;
}

.single-product-content--text .produkt-clanek-list h4 {
	font-family: 'Martel', serif;
	text-transform: none;
	margin-bottom: 0;
	margin-top: 16px;
	font-size: 24px;
	font-weight: 400;
	color: #101010;
	display: inline-block;
}

.single-product-content--text .produkt-clanek-list h4 a {
	text-decoration: underline;
	text-decoration-color: #101010;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.5ex;
}

.single-product-content--text .produkt-clanek-list h4 a:hover {
	color: #101010;
	text-decoration: none;
}
